export default {
  emptyFormData: 'Пароль не задан',
  new_passwordNotMatchRequiredFormat: 'Пароль должен содержать как минимум 1-у заглавную латинскую букву, 1-у прописную латинскую букву и 1-у цифру',
  dbProblem: 'Пароль не удалось изменить. Повторите запрос позднее',
  userNotAllowedChangePassword: 'Пароль не может быть изменен без предварительного подтверждения кода из смс',
  newRepeatsCurrent: 'Пароль совпадает с текущим паролем',
  new_passwordTooShort: 'Пароль должен содержать 7 и более символов',
  new_passwordTooLong: 'Пароль может состоять максимум из 64 символов',
  
}
